uuid: de3400b0-de4d-42c6-b972-17391ed3c6f7
langcode: en
status: true
dependencies:
  enforced:
    module:
      - forum
_core:
  default_config_hash: ESGfHGDVWjnc2BiSFq58LOhBU6-f_2AGcwGjbqegYfo
name: Forums
vid: forums
description: 'Forum navigation vocabulary'
weight: -10
